Bug 241104 - HWCERT: HCL Infosystems Ltd Infiniti PowerLite 6000 G2W [Goto Cert]
HWCERT: HCL Infosystems Ltd Infiniti PowerLite 6000 G2W
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
Red Hat Hardware Certification
N.A.
HCL Infosystems Ltd.
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-24 03:17 EDT by Narayanan
Modified: 2016-09-16 13:47 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-25 04:59:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 241104 None None None 2016-09-16 13:47 EDT

  None (edit)
Comment 20 Xu Bo 2007-06-25 05:05:10 EDT
The system configuration is as below: 
----------------------------------------
CPU: 1*Intel Pentium M @ 2.26 Ghz/800MHz/2M 

MEMORY: 1 GB 

STORAGE: VT8235CE with Hitachi HTS421260H9AT00 80GB 

NETWORK: VT6103GL Speed: 10/100 Mbps

CDROM: Philips SDVD8820 

AUDIO: Realtek ALC655 

USB: 3 ports 

SOCKET: socket interface 

VIDEO: Northbridge Integrate

Mother Board Model: Mitac 8650

Chipset: VIA PN800
-----------------------------------------
The system has no optional devices and certified for 32-bit.
Comment 21 YangKun 2007-06-27 03:27:56 EDT
Note: 

If the GUI(the "Welcome" login screen) is not properly displayed after the OS
installation, please consult the following comments:

"
 After GUI installation try booting and go to the Virtual Consoles, give the 
command: 
                   #system-config-display
If virtual consoles could not be switched on, kindly boot the system in text 
mode, that is, init 3 and then run the above command and set the required 
values.

  Then set the monitor and card parameters, now set the resolution value to 
1024x768.
"

Note You need to log in before you can comment on or make changes to this bug.